recovery:
  state:
    round: 56
    hash: "c713e9778d87e3d3d3051e1c4bde674a1a66e77b032117a703a466ee545491bceb9ff327467acd895c53033c70d919ee"
    timestamp: "2025-09-23T05:46:00.384951Z"
  bootstrap: null
  package: null
  stream: null
